## shorten 3.6.1

=== debian/changelog ===
shorten (3.6.1-dmo4) unstable; urgency=medium

  * Add a DEFINE from Arch Linux to fix FTBFS

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 09:52:32 +0100

shorten (3.6.1-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 16:57:49 +0100

shorten (3.6.1-dmo2) unstable; urgency=medium

  * Call autoreconf

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Dec 2015 16:33:42 +0100

shorten (3.6.1-dmo1) unstable; urgency=low

  * Use override_dh_auto_test: in debian/rules and remove
    01_dont-test-errors patch.
  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jul 2012 17:43:07 +0200

shorten (3.6.1-0.2) unstable; urgency=low

  * Upload in unstable.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 May 2011 18:35:51 +0200

shorten (3.6.1-0.1) stable; urgency=low

  * Upload in stable first.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 May 2011 18:28:50 +0200

shorten (3.6.1-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 May 2011 17:36:51 +0200
