=== debian/control ===
Source: shorten
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://shnutils.freeshell.org/shorten/
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), quilt,

Package: shorten
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast, low complexity waveform coder.
 Shorten is a fast, low complexity waveform coder (i.e. audio compressor).
 It can operate in both lossy and lossless modes.
