=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
	CPPFLAGS="$(shell dpkg-buildflags --get CPPFLAGS)" \
	LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
	dh_auto_configure

override_dh_auto_test:
