=== debian/watch ===
version=4

http://shnutils.freeshell.org/shorten/dist/src/shorten-(.*)@ARCHIVE_EXT@
